@charset "UTF-8";










html, body 
{
	height: 100%;
} 

body 
{
	background: #FFF;
}

* html
{
	height: 100%;
}

.clear 
{ 
	clear: both 
}

a 
{ 
	text-decoration: none; 
}

a:hover 
{ 
	text-decoration: none; 
}









#background
{
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: hidden;
	text-align: center;
	background-image: url(../images/asset/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	z-index: 1;
}

#background img
{
	position: absolute;
	left: 50%;
	margin-left: -960px;
	z-index: 2;
}






header
{
	position: absolute;
	width: 350px;
	height: 435px;
	top: 0px;
	left: 50%;
	margin-left: 145px;
	background: url(../images/asset/menu-bg.png);
	z-index: 2;
}

header h1
{
	position: relative;
	float: left;
	width: 315px;
	height: 70px;
	margin: 40px 0 0 20px;
}

nav
{
	position: relative;
	float: right;
	margin: 45px 15px 0 0;
}

nav a
{
	display: block;
	margin: 0 0 34px 0;
	
	font-family: 'robotobold';
	font-size: 21px;
	color: #FFF;
	text-align: right;
}

nav a:hover
{
	color: #4B36B2;
}